/*
Theme Name: Quadrum Premium Theme Child
Theme URI: http://quadrum.orange-themes.com/
Description: Quadrum Premium Wordpress Theme
Author: Orange Themes / custom Joel Antonin
Author URI: http://www.orange-themes.com/
Description : Modifié par Joel Antonin (Canal9) 
Version: 1.0
Tags: 
Template: quadrum-theme

License: GNU General Public License
License URI: README_License.txt
*/

/* Grève des Femmes 2019*/

/* Elections federales 2019*/

.udc19 {
  color: #ffffff;
  background: #3f7b17;
  padding: 1px 3px 1px 3px;
}

.pdc19 {
  color: #ffffff;
  background: #EE8007;
  padding: 1px 3px 1px 3px;
}

.plr19 {
  color: #ffffff;
  background: #104FA0;
  padding: 1px 3px 1px 3px;
}

.ps19 {
  color: #ffffff;
  background: #E52935;
  padding: 1px 3px 1px 3px;
}

.ver19 {
  color: #ffffff;
  background: #84B414;
  padding: 1px 3px 1px 3px;
}

.tablefed19 .main-article h4{
    font-size: 21px !important;
}

/* FIN Elections federales 2019*/


.vc_tta-color-grey.vc_tta-style-classic .vc_tta-tab > a{
	background-color: #e3e3e3!important;

}

.vc_tta-tabs.vc_tta-tabs-position-top:not([class*="vc_tta-gap"]):not(.vc_tta-o-no-fill) .vc_tta-tab.vc_active > a{
	background-color: #f8f8f8!important;

}
.fdv17
{
background: #130C0E;
font-size: 18px;
text-align: center;
color: #FFD64A;
font-weight: bold;
letter-spacing: 3px;
text-transform: uppercase;
line-height:45px;
}

.pdc17-c{
	background-color: #ef7d00;
	color: #ffffff;
	padding: 5px;
   	font-size: 16px;
	display: inline-block;
}

.plr17-c{
	background-color: #074ea1;
	color: #ffffff;
	padding: 5px;
   	font-size: 16px;
	display: inline-block;
}

.adg17-c{
	background-color: #e52b36;
	color: #ffffff;
	padding: 5px;
   	font-size: 16px;
	display: inline-block;
}

.ead17-c{
	background-color: #a1a3b2;
	color: #ffffff;
	padding: 5px;
   	font-size: 16px;
	display: inline-block;
}

.verts17-c{
	background-color: #83B528;
	color: #ffffff;
	padding: 5px;
   	font-size: 16px;
	display: inline-block;
}

.rcv17-c{
	background-color: #c71f40;
	color: #ffffff;
	padding: 5px;
   	font-size: 16px;
	display: inline-block;
}


.oncentreletitre h4{
	text-align:center;
}


.vc_progress_bar .vc_single_bar{

	background: #bdbbbb !important;
}

.barre div{
	font-size:16px;
}

.vc_progress_bar .vc_single_bar .vc_bar.striped{
	background-image: none !important;
}

.vc_progress_bar .vc_single_bar {
	border-radius: 0px !important;
}

.vc_progress_bar .vc_single_bar .vc_bar {
	border-radius: 0px !important;
}

.barre_pdc{
	background-color: #ef7d00;
   	color: #ffffff;
   	padding: 5px;
   	margin-bottom: 15px;
   	font-size: 16px;
	width:49%;
}
.barre_udc{
	background-color: #03662f;
   	color: #ffffff;
   	padding: 5px;
   	margin-bottom: 15px;
   	font-size: 16px;
	width:21%;
}

.barre_plr{
	background-color: #074ea1;
   	color: #ffffff;
   	padding: 5px;
   	margin-bottom: 15px;
   	font-size: 16px;
	width:28%;
}
.barre_ps{
	background-color: #e52b36;
   	color: #ffffff;
   	padding: 5px;
   	margin-bottom: 15px;
   	font-size: 16px;
	width:15%;
}
.canto2017 h4{
	font-size:16px !important;
}

.canto2017 p{
	display:none;
}

.vc_gitem-post-data-source-post_title{
    font-size: 16px !important;
}

.vc_toggle_title>h4 {
    font-size: 16px !important;
}

.vc_tta.vc_general .vc_tta-panel-title {
    font-size: 18px !important;
}

.vc_btn3.vc_btn3-size-md{
	padding:0px !important;
	background-color:transparent !important;
	color:#232323 !important;
	
}


.plr17{
	background-color: #074ea1;
	color: #ffffff;
	padding-left: 5px;
	padding-right: 5px;
}


.plr16{
	background-color: #074ea1;
   	color: #ffffff;
   	padding: 5px;
   	margin-bottom: 10px;
   	font-size: 16px;
	display: inline-block;
}



.pdc17{
	background-color: #ef7d00;
	color: #ffffff;
	padding-left: 5px;
	padding-right: 5px;
	display: inline-block;
}

.pdc16{
	background-color: #ef7d00;
   	color: #ffffff;
   	padding: 5px;
   	margin-bottom: 10px;
   	font-size: 16px;
	display: inline-block;
}


.ps17{
	background-color: #e52b36;
	color: #ffffff;
	padding-left: 5px;
	padding-right: 5px;
}

.ps16{
	background-color: #e52b36;
   	color: #ffffff;
   	padding: 5px;
   	margin-bottom: 10px;
   	font-size: 16px;
	display: inline-block;
}

.udc17{
	background-color: #03662f;
	color: #ffffff;
	padding-left: 5px;
	padding-right: 5px;
}

.udc16{
	background-color: #03662f;
	color: #ffffff;
	padding: 5px;
	margin-bottom: 10px;
	font-size: 16px;
	display: inline-block;
}

.pcs16{
	background-color: #009BA8;
	color: #ffffff;
	padding-left: 5px;
	padding-right: 5px;
}

.adg16{
	background-color: #990E1F;
	color: #ffffff;
	padding-left: 5px;
	padding-right: 5px;
}
.verts16{
	background-color: #83B528;
	color: #ffffff;
	padding: 5px;
	margin-bottom: 15px;
	font-size: 16px;
	display: inline-block;
}
.verts17{
	background-color: #83B528;
	color: #ffffff;
	padding-left: 5px;
	padding-right: 5px;
}
.adgs16{
	background-color: #BB3C8E;
	color: #ffffff;
	padding-left: 5px;
	padding-right: 5px;
}
.ind17{
	background-color: #6B6B6B;
	color: #ffffff;
	padding-left: 5px;
	padding-right: 5px;
}
.ind16{
	background-color: #6B6B6B;
	color: #ffffff;
	padding: 5px;
	margin-bottom: 15px;
	font-size: 16px;
	display: inline-block;
}
.ac16{
	background-color: #80C7F0;
	color: #ffffff;
	padding-left: 5px;
	padding-right: 5px;
}
.ent16{
	background-color: #025455;
	color: #ffffff;
	padding-left: 5px;
	padding-right: 5px;
}
.entremont16{
	background-color: #db55a0;
	color: #ffffff;
	padding-left: 5px;
	padding-right: 5px;
}

.search404
	{
		padding-bottom: 50px;
	}

.search404 label
	{
		display: none;
	}
	
.search404 #searchsubmit
	{
		display: none;
	}